chocobusi - Bug #424
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] Cac man list send request, hién thi sai thong tin truéng 010010

09/05/2024 03:22 AM - Nguyén Tra

Status: Resolved
Priority: High
Assignee: duc tran
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/18/2024

100%
0.00 hour
0.00 hour

Description
0 MGi truong test:

0 Cac budc tai hién:
1. Staff login

2. Tai man List send buy request https://chocobusi.dt-solution.com/staffs/products/review-requests/31

3. Tai man List purchase https://chocobusi.dt-solution.com/staffs/products/purchase-requests/3

4. Kiém tra hién thi

0 Két qua hién tai:
4. Hién thj sai thong tin truang 1000

0 Két qua mong mudn:

4. Trudng D000 hién thi lan gan nhat c6 review history ciing client nay

-chua co: 00
-da co: review histories created at

History

#1 - 09/05/2024 12:22 PM - Nguyén Tra
- File 242.png added

#2 - 09/05/2024 05:52 PM - Nam Tran

- Assignee changed from Nam Tran to Truong Phan

#3 - 09/05/2024 07:04 PM - Truong Phan

- Status changed from Open to In Progress

#4 - 09/05/2024 07:47 PM - Truong Phan

- Status changed from In Progress to Implemented

#5 - 09/05/2024 07:47 PM - Truong Phan
- Status changed from Implemented to Deployed

- Assignee changed from Truong Phan to Nguyén Tra

#6 - 09/06/2024 04:07 PM - Nguyén Tra
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Truong Phan

#7 - 09/09/2024 12:50 PM - Truong Phan

- Status changed from In Progress to Implemented

#8 - 09/09/2024 12:50 PM - Truong Phan
- Status changed from Implemented to Deployed

- Assignee changed from Truong Phan to Nguyén Tra
https://chocobusi.dt-solution.com/staffs/products/review-requests/31
https://chocobusi.dt-solution.com/staffs/products/purchase-requests/3

#9 - 09/09/2024 01:46 PM - Nguyén Tra
- File 260.png added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Truong Phan

0 Két qua retest
4. Chua hién thj ngay mua gan nhat cta client dang xem 0000

0 Két qua mong muén:

4. Truong 0000 hién thj 1an gan nhét c6 review history ciing client nay
-chua co: [

-da co: review histories created at

#10 - 09/09/2024 04:16 PM - Truong Phan
- Status changed from In Progress to Implemented

- % Done changed from 0 to 100

#11 - 09/09/2024 04:17 PM - Truong Phan
- Status changed from Implemented to Deployed

- Assignee changed from Truong Phan to Nguyén Tra

#12 - 09/09/2024 04:55 PM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to duc tran

Files

242.png 112 KB 09/05/2024 Nguyén Tra

260.png 79.9 KB 09/09/2024 Nguyén Tra
